body {margin-left: 0px;	margin-top: 0px;margin-right: 0px;margin-bottom: 0px;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;}

@font-face {
    font-family: 'ClarivateRegular';
    src: url('./fonts/RegularClarivate-RegularWEB.ttf'); /*URL to font*/
}

.verde {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #025778;font-weight: bold;}
.verde a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #025778;font-weight: bold;text-decoration: none;}
.verde a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #025778;font-weight: bold;text-decoration: none;}
.verde a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #025778;font-weight: bold;text-decoration: none;}
.verde a:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px;color: #E60004;font-weight: bold;text-decoration: none;}

.clarivateMenu {font-family: 'ClarivateRegular', sans-serif; font-size: 16px; font-weight: 700; text-decoration: none; color:black;}
.clarivateMenu a:link{font-family: 'ClarivateRegular', sans-serif; font-size: 16px; font-weight: 700; text-decoration: none; color:black;}
.clarivateMenu a:hover{font-family: 'ClarivateRegular', sans-serif; font-size: 16px; font-weight: 700; text-decoration: underline; color:black;}

.textbox {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #000000;}

.normal {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: none;}
.normal a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #0377AE;text-decoration: none;}
.normal a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #0377AE;text-decoration: none;}
.normal a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #0377AE;text-decoration: none;}
.normal a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #0377AE;text-decoration: underline;}

.normalbold {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: none;font-weight:bold;}
.normalbold a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: none;font-weight:bold;}
.normalbold a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: none;font-weight:bold;}
.normalbold a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: none;font-weight:bold;}
.normalbold a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: underline;font-weight:bold;}

.normalunderline {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: underline;font-weight:bold;}
.normalunderline a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: underline;font-weight:bold;}
.normalunderline a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: underline;font-weight:bold;}
.normalunderline a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: underline;font-weight:bold;}
.normalunderline a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #423E3E;text-decoration: underline;font-weight:bold;}

.peque {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;}
.peque a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;}
.peque a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;}
.peque a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;}
.peque a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: underline;}

.pequebold {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;font-weight:bold;}
.pequebold a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;font-weight:bold;}
.pequebold a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;font-weight:bold;}
.pequebold a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: none;font-weight:bold;}
.pequebold a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #423E3E;text-decoration: underline;font-weight:bold;}

.pequegris {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #9A9A9A; font-weight:bold}

.pequenegra {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;color: #000000; font-weight:bold}

.tipicalink {font-family: Verdana, Arial, Helvetica, sans-serif;color: #0377AE;font-size: 12px;}

.pequelinknormal {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.pequelinknormal a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.pequelinknormal a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.pequelinknormal a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.pequelinknormal a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 10px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: underline;}

.pequelinkred a:link {font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 10px;; font-weight:bold}
.pequelinkred a:over{font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 10px;; font-weight:bold}
.pequelinkred a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 10px;; font-weight:bold}
.pequelinkred a:active{font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 10px;; font-weight:bold}
.pequelinkred {font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 10px;; font-weight:bold}

.normalboldred a:link {font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 12px;; font-weight:bold}
.normalboldred a:over{font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 12px;; font-weight:bold}
.normalboldred a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 12px;; font-weight:bold}
.normalboldred a:active{font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 12px;; font-weight:bold}
.normalboldred {font-family: Verdana, Arial, Helvetica, sans-serif;color: #CA1920;font-size: 12px;; font-weight:bold}

.a:over tipicalink {font-family: Verdana, Arial, Helvetica, sans-serif;color: #0377AE}

	.titleissue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style:bold;
	font-weight:bolder;
	color: #000000;
}

.tituloerror {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style:bold;
	font-weight:bolder;
	color: #FFFFFF;
}

.linkRojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #EA5A00;
	text-decoration: underline;
}
.TituloRojo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #E60004;
}
.normalgris {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #575656;
	text-decoration: underline;
}
.normallink {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.normallink a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.normallink a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.normallink a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: none;}
.normallink a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;font-variant: normal;color: #0000FF;text-decoration: underline;}

.grisoscurogrande {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bolder;font-variant: normal;color: #575656;text-decoration: none;}
.grisoscurogrande a:link{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bolder;font-variant: normal;color: #575656;text-decoration: none;}
.grisoscurogrande a:visited{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bolder;font-variant: normal;color: #575656;text-decoration: none;}
.grisoscurogrande a:active{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bolder;font-variant: normal;color: #575656;text-decoration: none;}
.grisoscurogrande a:hover{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-style: normal;font-weight: bolder;font-variant: normal;color: #575656;text-decoration: underline;}

.negritanomral {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 12px;	font-style: normal;	font-weight: bolder;font-variant: normal;color: #000000;}

.cursivanormal {font-family: Verdana, Arial, Helvetica, sans-serif;	font-size: 12px;font-style: italic;font-weight: normal;font-variant: normal;color: #000000;}

.negritatituloseccion{font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 14px;	font-style: normal;	font-weight: bolder;font-variant: normal;color: #000000;}

.loginbox {font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 9px;color: #747474;}